.responsabilidad .l-content-top .l-region--content-top {
    padding-top: 45px !important;
    padding-bottom: 35px !important;
}

@media (min-width: 90em) {
    .l-content-container {
        width: 1200px;
        margin: 0 auto;
    }
}

@media (min-width: 90em) {
    .responsabilidad .l-content-top .l-region--content-top #block-bean-integridad, .responsabilidad .l-content-top .l-region--content-top #block-bean-compromiso, .responsabilidad .l-content-top .l-region--content-top #block-bean-excelencia, .responsabilidad .l-content-top .l-region--content-top #block-bean-respecto, .responsabilidad .l-content-top .l-region--content-top #block-bean-humildad {
        width: 22%;
        float: left;
    }
}

@media (min-width: 90em) {
    .responsabilidad .l-content-top .l-region--content-top #block-bean-nuestros-valores {
        width: 56%;
        float: left;
        padding: 4% 10% 5% 0%;
    }
}

@media screen and (min-width: 960px) {
    #block-bean-compromiso, #block-bean-humildad {
        top: 56px !important;
        position: relative;
    }
    #block-bean-integridad, #block-bean-excelencia {
        top: 16px !important;
        position: relative;
    }
}